{
  "whyTrust": {
    "description1": {
      "en": "We believe that high-quality 3D printing should be accessible, and the process as simple as possible. Our experience allows us to take on the risks: we are confident in our equipment and the quality of our materials.",
      "me": "Vjerujemo da kvalitetna 3D štampa treba da bude dostupna, a proces — maksimalno jednostavan. Naše iskustvo nam omogućava da preuzmemo rizike: sigurni smo u našu opremu i kvalitet materijala.",
      "ru": "Мы верим, что качественная 3D-печать должна быть доступной, а процесс — максимально простым. Наш опыт позволяет нам брать на себя риски: мы уверены в своем оборудовании и качестве материалов.",
      "ua": "Ми віримо, що якісний 3D-друк має бути доступним, а процес — максимально простим. Наш досвід дозволяє нам брати на себе ризики: ми впевнені у своєму обладнанні та якості матеріалів."
    },
    "description2": {
      "en": "This approach removes the barriers of 'complex calculations' and gives you the opportunity to get exactly what you intended, evaluating the results yourself.",
      "me": "Ovaj pristup eliminiše barijere \"komplikovanih proračuna\" i daje vam mogućnost da dobijete upravo ono što ste zamislili, procjenjujući rezultat samostalno.",
      "ru": "Этот подход позволяет убрать барьеры \"сложных расчетов\" и дать вам возможность получить именно то, что вы задумали, оценив результат самостоятельно.",
      "ua": "Цей підхід дозволяє усунути бар'єри \"складних розрахунків\" і дати вам можливість отримати саме те, що ви задумали, оцінивши результат самостійно."
    },
    "items": {
      "noCommissions": {
        "en": "No fees",
        "me": "Bez provizija",
        "ru": "Без комиссий",
        "ua": "Без комісій"
      },
      "noPrepayment": {
        "en": "No prepayment",
        "me": "Bez uplate unaprijed",
        "ru": "Bez предоплаты",
        "ua": "Без передоплати"
      },
      "shipping": {
        "en": "Mail delivery",
        "me": "Isporuka poštom",
        "ru": "Отправка почтой",
        "ua": "Надсилання поштою"
      },
      "yourPrice": {
        "en": "Fair Price",
        "me": "Časna cijena",
        "ru": "Честная цена",
        "ua": "Чесна ціна"
      }
    },
    "title": {
      "en": "Why we",
      "me": "Zašto nam",
      "ru": "Почему мы",
      "ua": "Чому ми"
    },
    "titleItalic": {
      "en": "trust",
      "me": "vjeruju",
      "ru": "доверяем",
      "ua": "довіряємо"
    }
  }
}